On Tue, Apr 25, 2000 at 11:02:10PM +0100, Paul <[EMAIL PROTECTED]> wrote:
>       Trying to make GIMP 1.1.20 earlier, it stops because I don't have perl PDL
> installed.

It shouldn't stop, merely it should simply skip that part. Do you get any
error messages? That could be helpful in tracking down bugs in the config

A quick workaround would be to configure --disable-perl.

> So, I did perl -MCPAN -e shell, then went through the configuration.  But
> the 2 ftp's that I chose in the UK, aren't letting me connect.

Choose two other sites (http://www.cpan.org is a sure bet. If you cannot
connect then you might be behind a firewall, in which case you should
reconfigure libnet and hope one of it's mechisms lets you tunnel trhough).

> find the config file, so I can remove it then setup the preferences again.
> Does anyone know what the file is called, and where it is??

I am not sure which file you need, unfortunately :(

      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |

Reply via email to